<?php
/**
 * header.php
 *
 * Egret theme
 * http://blogs.sf3am.com/egret/
 * version 0.0.2
 *
 * a layout for WordPress
 * http://wordpress.org
 * 
 * This theme is licensed under the GNU GPL, version 2 (or later)
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );

	?></title>
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
<link href='http://fonts.googleapis.com/css?family=Cardo' rel='stylesheet' type='text/css'>
<link rel='icon' type='image/vnd.microsoft.icon' href='<?php bloginfo( 'url' ) ?>/wp-content/themes/egret/included/images/egret-logo.ico'>
</head>

<body <?php body_class(); ?>>


    <div style="id:blogname;"><span><h1><a href="<?php bloginfo( 'url' ) ?>/" title="<?php bloginfo( 'name' ) ?>" rel="home"><?php bloginfo( 'name' ) ?></a></h1></span></div>
<?php if ( is_home() || is_front_page() ) { ?>
        <div style="id:theblogdescription;"><font style="color:#111111;font-family: 'Crimson Text', sans-serif, Arial;"><i><?php bloginfo( 'description' ) ?></i></font></div>
<?php } else { ?>
        <div style="id:blogdescription;"><font style="color:#111111;font-family: 'Crimson Text', sans-serif, Arial;"><i><?php bloginfo( 'description' ) ?></i></font></div>
<?php } ?>



<hr />